using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace SystemInformationProject
{
    public partial class Form7 : Form
    {
        public Form7()
        {
            InitializeComponent();
        }

        private void Form7_Load(object sender, EventArgs e)
        {
            Size s = new Size();
            s=SystemInformation.WorkingArea.Size;
            label2.Text = "Width: " + s.Width.ToString();
            label2.Text += "\r\nHeight: "  + s.Height.ToString();
            
        }
    }
}